.text-cf0037 {
  color: #cf0037;
}

.text-b3b3b3 {
  color: #b3b3b3;
}
.text-958d8d {
  color: #958d8d;
}
.text-000 {
  color: #000;
}
.text-4491B3 {
  color: #4491b3;
}
.bg-F5F5F5 {
  background-color: #f5f5f5 !important;
}
.bg-compare {
  background-color: #656566;
}
.bg-cf0037 {
  background-color: #cf0037 !important;
}
.bg-E3E3E3 {
  background-color: #e3e3e3 !important;
}
.bg-a8a8a8 {
  background-color: #a8a8a8 !important;
}
.bg-d8d8d8 {
  background-color: #d8d8d8 !important;
}
.bg-4491B3 {
  background-color: #4491b3 !important;
}
.bg-ffdee7 {
  background-color: #ffdee7 !important;
}
.bg-dcebf3 {
  background-color: #dcebf3;
}
.btn-gyper {
  background-color: #e3e3e3;
  color: #666;
  text-decoration: none;
  text-align: center;
  display: inline-block;
  padding: 4px 8px;
  border-radius: 5px;
  transition: all 0.3s;
}

.btn-gyper:hover {
  background-color: #cecece;
  color: #000;
}
.btn-gyper.dl-icon:nth-child(even) {
  background-color: #dee2e6;
}
.col-dl:nth-child(2) > .dl-icon,
.col-dl:nth-child(3) > .dl-icon ,
.col-dl:nth-child(5) > .dl-icon{
  background-color: #dee2e6;
}
.btn-cf0037 {
  background-color: #cf0037;
  color: #fff;
  text-decoration: none;
  text-align: center;
  display: inline-block;
  padding: 4px 8px;
  border-radius: 5px;
  transition: all 0.3s;
}
.btn-cf0037:hover {
  background-color: #bd0234;
  color: #fff;
}
.btn-656566 {
  background-color: #656566;
  color: #fff;
  text-decoration: none;
  text-align: center;
  display: inline-block;
  padding: 4px 8px;
  border-radius: 5px;
  transition: all 0.3s;
}
.btn-656566:hover {
  background-color: #000;
  color: #fff;
}
.fz-sm {
  font-size: 14px;
}
.badges-pill {
  border-radius: 50rem;
  text-align: center;
  padding: 0.5rem 1rem;
  margin: 0.5rem;
  display: block;
  text-decoration: none;
}
.sigoutertitle {
  color: #000;
  font-weight: 900;
  display: flex;
}

.sigouter {
  overflow: hidden;
  width: 100%;
  display: flex;
}

.sigouter:last-child {
  border-bottom: 1px solid #bbb;
}

.sigouter.even {
  background-color: #eee;
}

.siginfo-1,
.siginfo-2,
.siginfo-3 {
  border-top: 1px solid #bbb;
  border-left: 1px solid #bbb;
  padding: 12px 10px;
}
.gd {
  background-image: linear-gradient(to top, #30cfd0 0%, #330867 100%);
}
.gdh2 {
  font-size: 2rem;
}
.each-line:hover {
  background-color: #eee;
}
.HeadingA:after {
  content: "";
  display: block;
  height: 2px;
  width: 50px;
  background-color: #4491b3;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}
.boder-s-sm-boder-b {
  border-left: 1px solid #eee;
}
@media (max-width: 768px) {
  .each-line {
  
    border-bottom: 2px solid #000;
  }
  .boder-s-sm-boder-b {
    border-left:none;
    border-top: 1px solid #eee;
  }
}
